CVE-2000-0356

1999-10-13T04:00:00
ID CVE-2000-0356
Type cve
Reporter cve@mitre.org
Modified 2008-09-10T19:04:00

Description

Pluggable Authentication Modules (PAM) in Red Hat Linux 6.1 does not properly lock access to disabled NIS accounts.